1 Reply Latest reply: Jan 25, 2014 12:27 PM by BDAqua
clareob Level 1 Level 1 (0 points)

I have downloaded the driver pack from the Cannon website but OS X won't run it because it say: this software can't be installed because it's not supported the the current version of my OS (  10.9.1). This seems to be latest version of the driver (14 January 2014). Anyone have any idea how I cn get my new printer to work with my computer?

 

Thanks

 

Clare